Subject: Re: Raptor 2 MIP chips?
From: [email-masked] (Juan Carlos Perez)
To: [email-masked]
Date: Wed, 6 Jul 94 23:14:47 EDT

please pardon the off-topic novice question but can someone tell me whether
a machine running Windows NT (say an NEC R4400 NT Box as suggested by Mark T.),
can run other Windows 3.1 apps? i.e. can I go down to the local CompUSA and 
pick up Photoshop for Windows and run it under Windows NT on an R4400? I've
read the ads where it says that NT will run Windows 3.1 and DOS apps but is
this strictly on x86s or does it apply for any NT Box?

while i'm at it... has anyone transfered lightwave anims to film? i have a 
project coming up which requires that the anims be transfered to 16mm film.
what rez should i render at? is med rez with anti-aliasing enuff? it is to be
projected onto a film screen. will this rez hold up? or do i have to go to
high or print (EEK!)? i think the seaquest anims go to film but ultimately they
end up on our boob tubes and not a movie screen. any help is greatly
appreciated. 

Angel Freire